Reference record for OID 1.3.6.1.4.1.232.0.13602335

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13602335
Node names
  • sCellEventTrap_9_1f
  • sCellEventTrap-09-1f
Numeric OID
1.3.6.1.4.1.232.0.13602335
URN notation
urn:oid:1.3.6.1.4.1.232.0.13602335
ASN.1 notation

{1 3 6 1 4 1 232 0 13602335}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-1f(13602335)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-1f(13602335)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-1f(13602335)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-1f(13602335)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-1f(13602335)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-1f(13602335)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-1f(13602335)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-1f(13602335)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-1f(13602335)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-1f(13602335)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-1f(13602335)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-1f(13602335)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-1f(13602335)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-1f(13602335)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-1f(13602335)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-1f(13602335)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13602335
  • /ISO/Identified-Organization/6/1/4/1/232/0/13602335
  • /ISO/3/6/1/4/1/232/0/13602335
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_9_1f
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-09-1f
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_9_1f
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-09-1f
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_9_1f
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-09-1f
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_9_1f
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-09-1f
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_9_1f
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-09-1f
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_9_1f
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-09-1f
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_9_1f
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-09-1f
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_9_1f
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-09-1f
  • Additional combinations skipped.

Descriptions

sCellEventTrap-09-1f — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Critical -- failure or failure imminent. An HSV210 controller's battery assembly '2' has been removed.

sCellEventTrap_9_1f — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Critical -- failure or failure imminent. An HSV110 controller's battery assembly has been removed. The Battery Present flag for battery assembly '2' located within the HSV110 controller identified in the handle field has changed from PRESENT to NOT PRESENT indicating that the battery assembly was removed. The secondary_id field contains the battery assembly '2' internal identifier value: 2. The value.ul1 field contains the new state of the Battery Present flag: 0 (NOT PRESENT). The value.ul2 field contains the old state of the Battery Present flag: 1 (PRESENT).

sCellEventTrap-09-1f — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Critical -- failure or failure imminent. An HSV200 controller's battery assembly '2' has been removed.

sCellEventTrap-09-1f — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Critical -- failure or failure imminent. A controller's battery assembly '2' has been removed.

sCellEventTrap-09-1f — MIBdepot

Severity: Critical -- failure or failure imminent. An HSV300 controller's battery assembly '2' has been removed.

Source records

sCellEventTrap-09-1f

Status in source: unspecified.

Names: sCellEventTrap-09-1f

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-1f",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Critical -- failure or failure imminent. An HSV210 controller's battery assembly '2' has been removed.\"",
    "::=",
    "13602335"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Critical -- failure or failure imminent. An HSV210 controller's battery assembly '2' has been removed."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-1f TRAP-TYPE  -- CAC Code: 29
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. An HSV210 controller's battery assembly '2' has been removed."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602335
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-09-1f.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-1f TRAP-TYPE  -- CAC Code: 29
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. An HSV210 controller's battery assembly '2' has been removed."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602335
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB

    Related source files and packages:


    Source location: CPQHSV-MIB::sCellEventTrap-09-1f.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

sCellEventTrap_9_1f

Status in source: unspecified.

Names: sCellEventTrap_9_1f

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_9_1f",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Critical -- failure or failure imminent. An HSV110 controller's battery assembly has been removed. The Battery Present flag for battery assembly '2' located within the HSV110 controller identified in the handle field has changed from PRESENT to NOT PRESENT indicating that the battery assembly was removed. The secondary_id field contains the battery assembly '2' internal identifier value: 2. The value.ul1 field contains the new state of the Battery Present flag: 0 (NOT PRESENT). The value.ul2 field contains the old state of the Battery Present flag: 1 (PRESENT).\"",
    "::=",
    "13602335"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Critical -- failure or failure imminent. An HSV110 controller's battery assembly has been removed. The Battery Present flag for battery assembly '2' located within the HSV110 controller identified in the handle field has changed from PRESENT to NOT PRESENT indicating that the battery assembly was removed. The secondary_id field contains the battery assembly '2' internal identifier value: 2. The value.ul1 field contains the new state of the Battery Present flag: 0 (NOT PRESENT). The value.ul2 field contains the old state of the Battery Present flag: 1 (PRESENT)."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_1f TRAP-TYPE  -- CAC Code: 29
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. An HSV110 controller's battery assembly has been removed. The Battery Present flag for battery assembly '2' located within the HSV110 controller identified in the handle field has changed from PRESENT to NOT PRESENT indicating that the battery assembly was removed. The secondary_id field contains the battery assembly '2' internal identifier value: 2. The value.ul1 field contains the new state of the Battery Present flag: 0 (NOT PRESENT). The value.ul2 field contains the old state of the Battery Present flag: 1 (PRESENT)."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602335
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_1f.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_1f TRAP-TYPE  -- CAC Code: 29
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. An HSV110 controller's battery assembly has been removed. The Battery Present flag for battery assembly '2' located within the HSV110 controller identified in the handle field has changed from PRESENT to NOT PRESENT indicating that the battery assembly was removed. The secondary_id field contains the battery assembly '2' internal identifier value: 2. The value.ul1 field contains the new state of the Battery Present flag: 0 (NOT PRESENT). The value.ul2 field contains the old state of the Battery Present flag: 1 (PRESENT)."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602335
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB
    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_1f.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

sCellEventTrap-09-1f

Status in source: unspecified.

Names: sCellEventTrap-09-1f

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-1f",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Critical -- failure or failure imminent. An HSV200 controller's battery assembly '2' has been removed.\"",
    "::=",
    "13602335"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Critical -- failure or failure imminent. An HSV200 controller's battery assembly '2' has been removed."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-09-1f TRAP-TYPE  -- CAC Code: 29
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. An HSV200 controller's battery assembly '2' has been removed."
               --#TYPE      "StorageCell Event 091f2905"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602335
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB
    Source location: CPQHSV200V6-MIB::sCellEventTrap-09-1f.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

sCellEventTrap-09-1f

Status in source: unspecified.

Names: sCellEventTrap-09-1f

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-1f",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Critical -- failure or failure imminent. A controller's battery assembly '2' has been removed.\"",
    "::=",
    "13602335"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Critical -- failure or failure imminent. A controller's battery assembly '2' has been removed."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    sCellEventTrap-09-1f TRAP-TYPE  -- CAC Code: 29
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A controller's battery assembly '2' has been removed."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602335
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB
    Source location: CPQHSV340V11-MIB::sCellEventTrap-09-1f.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    sCellEventTrap-09-1f TRAP-TYPE  -- CAC Code: 29
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A controller's battery assembly '2' has been removed."
               --#TYPE      "StorageCell Event 091f2905"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602335
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB
    Source location: CPQHSV300V11-MIB::sCellEventTrap-09-1f.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    sCellEventTrap-09-1f TRAP-TYPE  -- CAC Code: 29
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A controller's battery assembly '2' has been removed."
               --#TYPE      "StorageCell Event 091f2905"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602335
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB
    Source location: CPQHSV360V11-MIB::sCellEventTrap-09-1f.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    sCellEventTrap-09-1f TRAP-TYPE  -- CAC Code: 29
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A controller's battery assembly '2' has been removed."
               --#TYPE      "StorageCell Event 091f2905"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602335
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB
    Source location: CPQHSV450V11-MIB::sCellEventTrap-09-1f.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    sCellEventTrap-09-1f TRAP-TYPE  -- CAC Code: 29
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A controller's battery assembly '2' has been removed."
               --#TYPE      "StorageCell Event 091f2905"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602335
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB
    Source location: CPQHSV400V11-MIB::sCellEventTrap-09-1f.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

sCellEventTrap-09-1f

Status in source: unspecified.

Names: sCellEventTrap-09-1f

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-1f",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Critical -- failure or failure imminent. An HSV300 controller's battery assembly '2' has been removed.\"",
    "::=",
    "13602335"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Critical -- failure or failure imminent. An HSV300 controller's battery assembly '2' has been removed."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-09-1f TRAP-TYPE  -- CAC Code: 29
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. An HSV300 controller's battery assembly '2' has been removed."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602335
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-09-1f.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136025001 mngmtAgentTrap_25001, mngmtAgentTrap-2500100
1.3.6.1.4.1.232.0.136025002 mngmtAgentTrap_25002, mngmtAgentTrap-2500200
1.3.6.1.4.1.232.0.136025003 mngmtAgentTrap_25003, mngmtAgentTrap-2500300
1.3.6.1.4.1.232.0.136025004 mngmtAgentTrap_25004, mngmtAgentTrap-2500400
1.3.6.1.4.1.232.0.136025005 mngmtAgentTrap_25005, mngmtAgentTrap-2500500
1.3.6.1.4.1.232.0.136025006 mngmtAgentTrap_25006, mngmtAgentTrap-2500600
1.3.6.1.4.1.232.0.136025007 mngmtAgentTrap_25007, mngmtAgentTrap-2500700
1.3.6.1.4.1.232.0.136025008 mngmtAgentTrap_25008, mngmtAgentTrap-2500800
1.3.6.1.4.1.232.0.136025009 mngmtAgentTrap_25009, mngmtAgentTrap-2500900
1.3.6.1.4.1.232.0.136025010 mngmtAgentTrap_25010, mngmtAgentTrap-2501000
1.3.6.1.4.1.232.0.136025011 mngmtAgentTrap_25011, mngmtAgentTrap-2501100
1.3.6.1.4.1.232.0.136025012 mngmtAgentTrap_25012, mngmtAgentTrap-2501200
1.3.6.1.4.1.232.0.136025013 mngmtAgentTrap_25013, mngmtAgentTrap-2501300
1.3.6.1.4.1.232.0.136025014 mngmtAgentTrap_25014, mngmtAgentTrap-2501400
1.3.6.1.4.1.232.0.136025015 mngmtAgentTrap_25015, mngmtAgentTrap-2501500
1.3.6.1.4.1.232.0.136025016 mngmtAgentTrap_25016, mngmtAgentTrap-2501600
1.3.6.1.4.1.232.0.136025017 mngmtAgentTrap_25017, mngmtAgentTrap-2501700
1.3.6.1.4.1.232.0.136025018 mngmtAgentTrap_25018, mngmtAgentTrap-2501800
1.3.6.1.4.1.232.0.136025019 mngmtAgentTrap_25019, mngmtAgentTrap-2501900
1.3.6.1.4.1.232.0.136026002 mngmtAgentTrap_26002, mngmtAgentTrap-2600200
1.3.6.1.4.1.232.0.136026005 mngmtAgentTrap_26005, mngmtAgentTrap-2600500
1.3.6.1.4.1.232.0.136026006 mngmtAgentTrap_26006, mngmtAgentTrap-2600600
1.3.6.1.4.1.232.0.136026007 mngmtAgentTrap_26007, mngmtAgentTrap-2600700
1.3.6.1.4.1.232.0.136026008 mngmtAgentTrap_26008, mngmtAgentTrap-2600800
1.3.6.1.4.1.232.0.136026009 mngmtAgentTrap_26009, mngmtAgentTrap-2600900
1.3.6.1.4.1.232.0.136026010 mngmtAgentTrap_26010, mngmtAgentTrap-2601000
1.3.6.1.4.1.232.0.136026011 mngmtAgentTrap_26011, mngmtAgentTrap-2601100
1.3.6.1.4.1.232.0.136026012 mngmtAgentTrap_26012, mngmtAgentTrap-2601200
1.3.6.1.4.1.232.0.136026013 mngmtAgentTrap_26013, mngmtAgentTrap-2601300
1.3.6.1.4.1.232.0.136026014 mngmtAgentTrap_26014, mngmtAgentTrap-2601400
1.3.6.1.4.1.232.0.136026015 mngmtAgentTrap_26015, mngmtAgentTrap-2601500
1.3.6.1.4.1.232.0.136026016 mngmtAgentTrap_26016, mngmtAgentTrap-2601600
1.3.6.1.4.1.232.0.136026017 mngmtAgentTrap-2601700
1.3.6.1.4.1.232.0.136026018 mngmtAgentTrap-2601800
1.3.6.1.4.1.232.0.136026019 mngmtAgentTrap-2601900
1.3.6.1.4.1.232.0.136026020 mngmtAgentTrap-2602000
1.3.6.1.4.1.232.0.136026021 mngmtAgentTrap-2602100
1.3.6.1.4.1.232.0.136026022 mngmtAgentTrap-2602200
1.3.6.1.4.1.232.0.136026023 mngmtAgentTrap-2602300
1.3.6.1.4.1.232.0.136026024 mngmtAgentTrap-2602400
1.3.6.1.4.1.232.0.136026025 mngmtAgentTrap-2602500
1.3.6.1.4.1.232.0.136026026 mngmtAgentTrap-2602600
1.3.6.1.4.1.232.0.136026027 mngmtAgentTrap-2602700
1.3.6.1.4.1.232.0.136026028 mngmtAgentTrap-2602800
1.3.6.1.4.1.232.0.136027001 mngmtAgentTrap_27001, mngmtAgentTrap-2700100
1.3.6.1.4.1.232.0.136027002 mngmtAgentTrap_27002, mngmtAgentTrap-2700200
1.3.6.1.4.1.232.0.136027003 mngmtAgentTrap_27003, mngmtAgentTrap-2700300
1.3.6.1.4.1.232.0.136027004 mngmtAgentTrap_27004, mngmtAgentTrap-2700400
1.3.6.1.4.1.232.0.136027005 mngmtAgentTrap_27005, mngmtAgentTrap-2700500
1.3.6.1.4.1.232.0.136027006 mngmtAgentTrap_27006, mngmtAgentTrap-2700600